<?xml version="1.0" encoding="gb2312"?>
<MDExpoConfig>
    <!--ExpoControlParam-->
    <NEED_DECREASE_EXPO value="1"/>
    <MAX_ISO value="7000"/>
    <MIN_EXPO_PROTECT value="1111"/>
    <IGNORE_MOTION_EXPO value="1667"/>
    <EXPO_FLICKER_GUARD value="300"/>
        <!--ExpoControlParam4Qcom-->
        <DECREASE_GAIN_MAX value="35840"/>
        <DECREASE_GAIN_MIN value="1111"/>
        <!--IndoorJudgeParam4Qcom-->
        <OUTDOOR_MAX_EXPO value="100"/>
        <OUTDOOR_ISO_THR value="300"/>
        <INDOOR_ISO_THR value="1000"/>
        <!--DefaultRatioToDecreaseExpo4Qcom-->
        <DECREASE_DARK_FAST_RATIO value="25"/>
        <DECREASE_DARK_SLOW_RATIO value="30"/>
        <DECREASE_BRIT_FAST_RATIO value="30"/>
        <DECREASE_BRIT_SLOW_RATIO value="50"/>
</MDExpoConfig>
